{
  "name": "frontend",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "start": "vue-cli-service serve",
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build"
  },
  "dependencies": {
    "axios": "^0.19.0",
    "chart.js": "^2.9.3",
    "core-js": "^3.4.3",
    "date-fns": "^2.8.1",
    "ramda": "^0.26.1",
    "vue": "^2.6.10",
    "vue-chartjs": "^3.5.0",
    "vue-router": "^3.1.3",
    "vuelidate": "^0.7.4",
    "vuetify": "^2.1.0",
    "vue-i18n": "^8.10.0"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "^4.1.0",
    "@vue/cli-plugin-eslint": "^4.1.0",
    "@vue/cli-service": "^4.1.0",
    "sass": "^1.19.0",
    "sass-loader": "^8.0.0",
    "vue-cli-plugin-vuetify": "^2.0.2",
    "vue-template-compiler": "^2.6.10",
    "vuetify-loader": "^1.3.0"
  },
  "browserslist": [
    "> 1%",
    "last 2 versions"
  ]
}
